Subject: #600874082
From: "'Ahmad (Mumzworld Tracking)' via customer care" <[email-masked]>
Cc: customer care <[email-masked]>
Date: Sun, 14 Jun 2020 09:54:38 +0000
List-Id: <ccteam.mumzworld.com>

##- Please type your reply above this line -##

You are registered as a CC on this request (1124713). Reply to this email to add a comment to the request.

----------------------------------------------

Ahmad, Jun 14, 2020, 1:54:37 PM GMT+4

**Dear Kaltham**

Thank you for contacting Mumzworld.

We are sorry for any inconvenience this may have caused you.

Regarding the order ID: ​600874082 , we have now escalated this issue to the concerned team and they are closely working on it, we will be back soon

Feel free to reach out to us if you need any further assistance.

Stay Safe

Best Regards,

The Mumzworld team

----------------------------------------------

Kaltham Almeraikhi, Jun 14, 2020, 9:09:35 AM GMT+4

Dear Mumzworld team, 

Regarding my order number 600874082,
I didn’t receive all the order and I got this msg from your side :

“Your partial shipment for order #600874082 is on its way to you. The remaining items will follow shortly.”

But when I want to track the order I got nothing about it. 

Can you please Clarify this issue?

Waiting for your reply
Regards, 
Kaltham 

Sent from my iPhone

--------------------------------
This email is a service from Mumzworld.com.

[L7XEP0-YMKP]